@charset "UTF-8";
/*__________ share styles ____________*/
@import "variables/index";
@import "font/index";
@import "normalyzer/index";
@import "scrollbar/index";
@import "preloaders/index";
.container {
  width: 90%;
  min-width: 300px;
  max-width: 850px;
  margin: auto;
}
.hidden {
  display: none !important;
}
.fade,
.noOpacity {
  opacity: 0 !important;
}
.noScroll {
  height: 100vh;
  overflow: hidden;
}

[data-nextjs-dialog-content] {
  direction: ltr !important;
}

html{
  &:lang(fa), &:lang(ar){
    *{
      direction: rtl;
    }
  }
  &:lang(en){
    *{
      direction: ltr;
    }
    .mirror {
      transform: rotate(180deg);
    }
  }
  body{
    background: linear-gradient(180deg, var(--grayscale-gradient1) 0%, var(--grayscale-gradient2) 50%, var(--grayscale-gradient3) 100%), var(--background) 0 0 var(--grayscale-background);
    background-size: 400px;
  }
}
